@import url("lik.css");
body {
	background-image: url(images/sketch.gif);
}
.style1 {
	color: #FF6600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	margin-right: 0px;
	margin-left: 0px;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
	font-weight: bold;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #000099;
}
a:active {
	text-decoration: none;
	color: #000099;
}
.styleimg {
	margin-right: 30px;
	margin-left: 30px;
}
